package com.gic.haoban.manage.web.qo.chat;

import java.io.Serializable;
import java.util.List;

/**
 * @author shangfeng
 * @date 2024-10-12 10:12:32
 */
public class GroupChatActivityJoinDataReq implements Serializable {

    private static final long serialVersionUID = 8101720675682708878L;

    private List<Long> chatActivityIdList;

    public List<Long> getChatActivityIdList() {
        return chatActivityIdList;
    }

    public void setChatActivityIdList(List<Long> chatActivityIdList) {
        this.chatActivityIdList = chatActivityIdList;
    }
}
